IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_146_relation]') AND type = 'U')
CREATE TABLE [dbo].[order_146_relation]
(
    [ordr_ordid] bigint NOT NULL DEFAULT((0)),
    [ordr_rcrmid] int NOT NULL DEFAULT((0)),
    [ordr_rordid] bigint NOT NULL DEFAULT((0)),
    CONSTRAINT [order_146_relation_pk] PRIMARY KEY ([ordr_ordid] ASC,[ordr_rcrmid] ASC,[ordr_rordid] ASC)
)